System Requirements

For Maian Lockbox to run on your server, the following modules / features MUST be installed:

PHP 5.0 or higher
.htaccess/.htpasswd support
JSON functions
MYSQLi supported database
MCRYPT library
CURL functions
MAIAN LOCKBOX AUTO CHECK

If you are unsure what modules are available, don`t worry, the Maian Lockbox installer will automatically check the required modules are available. Note that .htaccess support cannot be checked by the system, so check with your web host.

VPS / Dedicated Server

It is recommended you run this software on a VPS or Dedicated server. Shared servers are NOT reliable, can have security issues and are generally not recommended for membership sites.

Lockbox Security

It is important that you have .htaccess capabilities on your server and you can store lockbox passwords OUTSIDE of your web root. That is, NOT accessible in a browser.

Why Not Give The Free Version of Maian Lockbox a Try Today?

Click the button to be taken to the download page.